.clouds {
  position: fixed;
  z-index: 2;
  top: 0;
}

.strips {
  position: fixed;
  z-index: 0;
  top: 0;
}

ng-scrollbar {
  height: 100vh;
  width: 100vw;
  z-index: 1;
  position: fixed;
  top: 0;
  left: 0;
}

.tada-overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  pointer-events: none;
  overflow: hidden;
  z-index: 100;
}

#top-lace {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 80;
  width: 100%;
  height: 15px;
  background-repeat: repeat;
}
